/* <> */
	section {
		padding: 0px 0 40px;
	}
	
	.from_editor_div img {
		width: 100% !important;
	}
/* <> */

/* # */
	section .content_div,
	header #top_inside_div,
	header #bottom_inside_div,
	footer #top_div,
	footer #bottom_div {
		width: 100%;
	}

	footer #created_by_div {
		text-align: center;
		padding: 10px;
	}
	
	footer #copyright_div {
		text-align: center;
		padding: 10px;
	}
	
	footer #contact_info_div {
		text-align: center;
	}

	#big_logo_div {
		width: 150px;
		margin: -5px 0 0;
	}

	#w_fb_like_div {
	    margin: 5px 0 15px 0;
	}
	
	#m_field_table input[type="text"] {
		width: 250px;		
	}
/* # */

/* . */
	.only_for_desktop {
		display: none;
	}
	
	.not_for_desktop {
		display: block;
	}

	.only_for_landscape {
		display: none;
	}
	
	.not_for_landscape {
		display: block;
	}
	
	.only_for_portrate {
		display: none;
	}
	
	.not_for_portrate {
		display: block;
	}
	
	.only_for_mobile {
		display: block;
	}
	
	.not_for_mobile {
		display: none;
	}
	
	.only_for_desktop_landscape {
		display: none;
	}
	
	.not_for_desktop_landscape {
		display: block;
	}

	.image_div .op_image{
		opacity: 1;
		transition: all .2s ease-in-out;
	}
	
	.image_div:hover .op_image{
		opacity: 1;
	}

	.footer_map_pin {
		float: none;
		padding: 0 75px;
	}

	header #top_div {
		position: relative;
	}
	
	footer #top_div {
		padding: 0;
	}

	.search_not_desktop {
		right: 80px;
		top: 8px;
	}
	
	#m_form {
		width: 265px;
		margin: auto;
	}
	
	#top_ge {
		padding: 0;
	}

	.page_title_h1 {
		padding: 30px 0 50px;
	}
	
	.page_title_h1:before {
		bottom: 30px;
	}
	
	header #top_inside_div {
		padding: 0;
	}

	header #top_div {
		top: 0;
	}
	
	.brands_block_div  img {
		-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
		opacity: 1;
		transition: all .2s ease-in-out;
	}
	
	.brands_block_div:hover img  {
		-webkit-filter: grayscale(0%);
		filter: grayscale(0%);
		opacity: 1;
	}

	section .brands_block_div {
		position: absolute;
		padding: 10px 30px;
	}

	.partners_switcher_left {
		left: -30px;
	}
	
	.partners_switcher_right {
		right: -30px;
	}
/* . */